


<h1><a name="ata_da_reunião_de_12_03_2009" id="ata_da_reunião_de_12_03_2009">Ata da reunião de 12/03/2009</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Marcos, Matheus, Fábio, Lucas Fialho, Bruno Guedes, Matheus Proença, Portal, Bruno Jurkovski, Bruno, Dante.</div>
</li>
<li class="level1"><div class="li"> Ausentes: Felipe (Aula), Leonardo (Motivos de saúde)</div>
</li>
<li class="level1"><div class="li"> Relator: Marcos</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da reunião de 12/03/2009" [1-249] -->
<h2><a name="eleição_do_líder_grupo" id="eleição_do_líder_grupo">1. Eleição do Líder (Grupo)</a></h2>
<div class="level2">

<p>

Marcos e Proença candidataram-se ao cargo de novo líder do PET. Através de votação secreta, por 7 votos a 4, Proença é eleito o novo líder do PET. O grupo deseja um excelente reinado.
</p>

</div>
<!-- SECTION "1. Eleição do Líder (Grupo)" [250-486] -->
<h2><a name="ponto_de_falta_para_leonardo_grupo" id="ponto_de_falta_para_leonardo_grupo">2. Ponto de Falta para Leonardo (Grupo)</a></h2>
<div class="level2">

<p>

Leonardo, que apresentou problemas de saúde no último sábado, 7 de março, não fez as seis horas mínimas necessárias durante a semana anterior. O grupo discute sobre a tolerância, ou não, tendo em vista que ele vai sair em breve do PET. O acordado é que: como Leonardo vai ganhar o salário do PET referente ao mês de março, ele DEVE fazer as mesmas horas que os outros. Excetuando-se aí o tempo prejudicado pela saúde. O grupo por fim decide por não dar ponto de falta ao AINDA petiano.
</p>

</div>
<!-- SECTION "2. Ponto de Falta para Leonardo (Grupo)" [487-1042] -->
<h2><a name="seleção_proença" id="seleção_proença">3. Seleção (Proença)</a></h2>
<div class="level2">

<p>

Tendo em vista a saída de Leonardo e quase certas saídas de Matheus, Bruno e Guedes, o grupo decide pela realização de uma nova seleção. O e-mail de aviso já foi enviado à lista da graduação dia 12/03. A palestra de apresentação está marcada para o dia 17/03. A comissão de seleção está, inicialmente, formada por Marcos, Bruno, Guedes e Proença. A data da seleção está marcada, inicialmente, para 23/03, passível de mudanças.
</p>

</div>
<!-- SECTION "3. Seleção (Proença)" [1043-1530] -->
<h2><a name="cd_s_pet_felipe" id="cd_s_pet_felipe">4. CD&#039;s PET (Felipe)</a></h2>
<div class="level2">

<p>

Felipe(em nota) fala que organizou os CD”s e pede se pode jogar fora vários CD”s que se apresentam de forma repetida. O grupo diz que SIM, pode jogar fora e se comprometem a não desorganizar os CD`s.
</p>

</div>
<!-- SECTION "4. CD's PET (Felipe)" [1531-1767] -->
<h2><a name="revistas_felipe" id="revistas_felipe">5. Revistas (Felipe)</a></h2>
<div class="level2">

<p>

Felipe pegou as revistas eletrônicas do PET e está catalogando e analisando tutoriais para, quem sabe, usar na SEMAC. O grupo não se manifesta à respeito.
</p>

</div>
<!-- SECTION "5. Revistas (Felipe)" [1768-1961] -->
<h2><a name="camisas_felipe" id="camisas_felipe">6. Camisas (Felipe)</a></h2>
<div class="level2">

<p>

É comentado à respeito da tão falada aquisição das camisas PET Computação. É ainda dada a idéia de colocar um logo ROBOCUP. O grupo acha uma excelente idéia mas ninguém se propõe a ir atrás.
</p>

</div>
<!-- SECTION "6. Camisas (Felipe)" [1962-2199] -->
<h2><a name="vícios_de_internet_felipe" id="vícios_de_internet_felipe">7. Vícios de Internet (Felipe)</a></h2>
<div class="level2">

<p>

Felipe fez o trabalho solicitado pelo tutor e enviou-lhe por e-mail. Dante comenta que o trabalho está excelente e está sendo usado.
</p>

</div>
<!-- SECTION "7. Vícios de Internet (Felipe)" [2200-2380] -->
<h2><a name="atas_felipe" id="atas_felipe">8. Atas (Felipe)</a></h2>
<div class="level2">

<p>

É falado sobre a &#039;pobreza&#039; de informações da última ata do dia 03. Felipe diz que apenas lendo pelo TRAC não conseguiu extrair informações suficientemente importantes. Marcos, que também não se fez presente à reunião concorda. Surgem comentários de que não é a primeira ata do relator Matheus que recebe essa crítica e o petiano promete melhorar.
</p>

</div>
<!-- SECTION "8. Atas (Felipe)" [2381-2773] -->
<h2><a name="sala_do_pet_e_seriedade_felipe" id="sala_do_pet_e_seriedade_felipe">9. Sala do PET e seriedade (Felipe)</a></h2>
<div class="level2">

<p>

Felipe reclama que não conseguiu trabalhar na sala pelo barulho proporcionado pelos colegas PETianos. O motivo parece ser a algazarra motivada pelas diversões disponíveis em um site. Marcos comenta que na semana houve mais gente &#039;brincando&#039; do que trabalhando na sala do PET. Resumo: O primeiro avisa está dado. No próximo, esse tipo de diversão estará bloqueado.
</p>

</div>
<!-- SECTION "9. Sala do PET e seriedade (Felipe)" [2774-3194] -->
<h2><a name="ajuda_para_chassi_felipe" id="ajuda_para_chassi_felipe">10. Ajuda para Chassi (Felipe)</a></h2>
<div class="level2">

<p>

Ponto que o relator não entendeu muito bem, visto que em sua lista onde constavam os comentários de Felipe, este ítem não constava. Proença presume se referir a um assunto que a princípio será resolvido na próxima segunda (se alguém tiver mais informações a respeito deste ítem mande-me um e-mail que eu atualizo aqui~!)
</p>

</div>
<!-- SECTION "10. Ajuda para Chassi (Felipe)" [3195-3572] -->
<h2><a name="cursos_pet_felipe" id="cursos_pet_felipe">11. Cursos PET (Felipe)</a></h2>
<div class="level2">

<p>

Sobre a realização de algum curso esse semestre. Como o <a href="/wiki/doku.php?id=atas:2009:robopet" class="wikilink2" title="atas:2009:robopet" rel="nofollow">RoboPET</a> terá preferência, decide-se pela não realização de nenhum curso neste semestre.
</p>

</div>
<!-- SECTION "11. Cursos PET (Felipe)" [3573-3761] -->
<h2><a name="piso_da_sala_do_pet_guedes" id="piso_da_sala_do_pet_guedes">12. Piso da sala do PET (Guedes)</a></h2>
<div class="level2">

<p>

A troca do piso deveria ter sido feita em fevereiro, quando todos estariam de férias. Foi dada prioridade a outras salas do instituto e o piso não foi trocado. Luis Otávio diz que em breve será feita a troca. O grupo decide que a troca é válida(mesmo que atrapalhe por alguns dias o trabalho) e acha que deve ser feita entre sábado e terça-feira de alguma semana. A troca deve ser efetuada o mais breve possível pois, se vamos perder tempo de qualquer maneira, que seja longe de junho.
</p>

</div>
<!-- SECTION "12. Piso da sala do PET (Guedes)" [3762-4303] -->
<h2><a name="reuniões_sexta_1600_bruno" id="reuniões_sexta_1600_bruno">13. Reuniões sexta 16:00 (Bruno)</a></h2>
<div class="level2">

<p>

As reuniões de sexta podem ser realizadas as 16:00, sendo a PRÓXIMA REUNIÃO JÁ MARCADA PARA ESTE DIA E ESTA HORA. O rodízio quintas-sextas continuará ocorrendo.
</p>

</div>
<!-- SECTION "13. Reuniões sexta 16:00 (Bruno)" [4304-4518] -->
<h2><a name="petcafé_bruno" id="petcafé_bruno">14. PETCafé (Bruno)</a></h2>
<div class="level2">

<p>

Kauê, Matheus e Proença devem ainda Novembro. Dezembro apenas Bruno e Felipe PAGARAM. Janeiro e Fevereiro não serão cobrados. Março todos devem. PAGUEM BRUNO!
</p>

</div>
<!-- SECTION "14. PETCafé (Bruno)" [4519-4717] -->
<h2><a name="material_de_consumo_do_pet_bruno" id="material_de_consumo_do_pet_bruno">15. Material de Consumo do PET (Bruno)</a></h2>
<div class="level2">

<p>

Matheus falou com Michelle que enviará lista do que deve chegar. Queremos usar alguns recursos para o <a href="/wiki/doku.php?id=atas:2009:robopet" class="wikilink2" title="atas:2009:robopet" rel="nofollow">RoboPET</a>, como por exemplo a aquisição das lentes das câmeras. Matheus vai pegar a declaração de rendimentos. Fala-se já sobre a aquisição de lentes: Lucas irá atrás disso e fará os cálculos e o que mais precisa, contando com a ajuda de Fábio.
</p>

</div>
<!-- SECTION "15. Material de Consumo do PET (Bruno)" [4718-5129] -->
<h2><a name="sugestão_do_leonardo_leonardo" id="sugestão_do_leonardo_leonardo">16. Sugestão do Leonardo (Leonardo)</a></h2>
<div class="level2">

<p>

1. Vergonha do mês -&amp;gt; Seria atribuído ao PETiano com menos horas. O grupo decide pela NÃO validade da idéia. 2. Recorde (Proença) -&amp;gt; Idéia legal, mas ninguém se propões a implementar. 3. Ponto de falta abonado para petiano do mês -&amp;gt; OK
</p>

</div>
<!-- SECTION "16. Sugestão do Leonardo (Leonardo)" [5130-5434] -->
<h2><a name="relatório_mensal_bruno" id="relatório_mensal_bruno">17. Relatório Mensal (Bruno)</a></h2>
<div class="level2">

<p>

Novo líder é responsável por isso.
</p>

</div>
<!-- SECTION "17. Relatório Mensal (Bruno)" [5435-5516] -->
<h2><a name="reunião_da_propesq_bruno" id="reunião_da_propesq_bruno">18. Reunião da PROPESQ (Bruno)</a></h2>
<div class="level2">

<p>

Dante foi à reunião. Temos uma impressão positiva, embora sema poio financeiro. Terça teremos uma definição. Uma reunião com o diretor do II está marcada para segunda-feira próxima, 14:00. Dante pede para que façam um documento de 5 a 6 páginas falando sobre o projeto e que contenha a assinatura de todos. Sobre o cadastro no CNPQ é recomendado que façamos uma divulgação do projeto como algo que visa a popularização da ciência e podemos também ressaltar nossos projetos de robóticas junto as escolas. Dante busca também patrocínio junto à Petrobrás.
</p>

</div>
<!-- SECTION "18. Reunião da PROPESQ (Bruno)" [5517-6139] -->
<h2><a name="pet_forlady_bruno" id="pet_forlady_bruno">19. PET ForLADY? (Bruno)</a></h2>
<div class="level2">

<p>

Terças e quintas são os novos dias para o uso de idioma estrangeiro.
</p>

</div>
<!-- SECTION "19. PET ForLADY? (Bruno)" [6140-6249] -->
<h2><a name="extensão_dante" id="extensão_dante">20. Extensão (Dante)</a></h2>
<div class="level2">

<p>

Devido a um erro cometido por Marcos, alguns relatórios foram submetidos sem informações suficientes. Os relatórios retornarão ao sistema e Marcos vai atualizar os dados corretamente.
</p>

</div>
<!-- SECTION "20. Extensão (Dante)" [6250-6474] -->
<h2><a name="labs_dante_dante" id="labs_dante_dante">21. LABS Dante (Dante)</a></h2>
<div class="level2">

<p>

Dante fala rápido sobre um assunto que apenas ele e Proença entendem. Proença resolverá o problema.
</p>

</div>
<!-- SECTION "21. LABS Dante (Dante)" [6475-6615] -->
<h2><a name="ps3_marcos" id="ps3_marcos">22. PS3 (Marcos)</a></h2>
<div class="level2">

<p>

Marcos, que esta com a posse do <a href="/wiki/doku.php?id=atas:2009:trac_wiki_videogame" class="wikilink2" title="atas:2009:trac_wiki_videogame" rel="nofollow">VideoGame?</a> ganho pelas PESSOAS presentes na Campus Party, argumenta sobre justiça, referindo-se à divisão da importância. Várias pessoas dão sua opinião e algumas insistem em suas idéias. O assunto é desviado e não é retomado. O relator acha-se no direito de tomar alguma decisão à respeito, pois tem um eletrônico em seu nome, lacrado e em sua casa, e o grupo parece esperar alguma definição. O problema DEIXARÁ de ser evitado e alguma decisão definitiva SERÁ tomada.
</p>

</div>
<!-- SECTION "22. PS3 (Marcos)" [6616-7191] -->
<h1><a name="robopet" id="robopet">RoboPET</a></h1>
<div class="level1">

</div>
<!-- SECTION "RoboPET" [7192-7214] -->
<h2><a name="orçamento" id="orçamento">Orçamento</a></h2>
<div class="level2">

<p>

Dante faz uma relação logística x técnica, buscando formas de cortar gastos. Percebe-se que não há cortes possíveis em relação à logística e quase nenhum à técnica. Fala-se sobre prazos para compras. Motores demoram cerca de 1 mês para chegar, chassis 2 semanas e placa também 1 mês. Foi confirmado que temos dinheiro para participar, embora não saibamos quantas pessoas do grupo irão.
</p>

</div>
<!-- SECTION "Orçamento" [7215-7643] -->
<h2><a name="visao" id="visao">Visao</a></h2>
<div class="level2">

<p>

Bruno J. arrumou problema no buffer. Reconhecimento de círculos não funcionou. Portal tem idéias para deixar mais rápida e vai aplicar sua idéias. Será dado foco no desbubbling.
</p>

</div>
<!-- SECTION "Visao" [7644-7847] -->
<h2><a name="ia" id="ia">IA</a></h2>
<div class="level2">

<p>

Está parada.
</p>

</div>
<!-- SECTION "IA" [7848-7878] -->
<h2><a name="mecânica" id="mecânica">Mecânica</a></h2>
<div class="level2">

<p>

Será buscada ajuda na Eng. Mec. da UFRGS no centro.
</p>

</div>
<!-- SECTION "Mecânica" [7879-7955] -->
<h2><a name="eletrônica" id="eletrônica">Eletrônica</a></h2>
<div class="level2">

<p>

Proença levará circuito para Hamiltom ver. Talvez ele use esse circuito como caso de estudo em aula.
</p>

</div>
<!-- SECTION "Eletrônica" [7956-8084] -->
<h2><a name="rádio" id="rádio">Rádio</a></h2>
<div class="level2">

<p>

Bruno espera um e-mail para aplicar a segunda freqüência.
</p>

</div>
<!-- SECTION "Rádio" [8085-8165] -->
<h2><a name="sábado_21_03" id="sábado_21_03">Sábado, 21/03</a></h2>
<div class="level2">

<p>

Possível dia de reunião no PET para trabalho.
</p>

</div>
<!-- SECTION "Sábado, 21/03" [8166-] -->